External Dependencies

Each System-Handle may have specific dependencies.

CMake

CMake 3.5 is required to build the project files.

C++

eProsima Integration-Service uses standard C++14.

colcon

If installed using colcon, colcon becomes a dependency.